@charset "utf-8";
/*a{
	color:#225383 !important;
}*/
sup{
	font-size:10px;
	font-weight:normal;
}

.h6 {
	font-size:15px;
	font-weight:700;
}
.boder_top{
	border-top:1px solid #CCC;
}

.boder_bot{
	border-bottom:1px solid #CCC;
}
.boder_bot_dt{
	border-bottom:1px dotted #CCC;
}

.boder_bot_non{
	border-bottom:none !important;
}
.boder_top_non{
	border-top:none !important;
}
.boder_top_dt{
	border-top:1px dotted #CCC;
}


.clearfix:after {
  content: "."; 
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
.clearfix{
  overflow:hidden;
}

.arrow01{
	text-align:center;
}
.arrowImg{
	width:70px;
	margin-bottom:10px;
}

.jred{
	color:#e83416;
}


.padinglr10{
	padding:0 10px 0 10px;
	
}
.innerpading_lr10{
	padding:0 10px 0 10px;
}


.Img100{
	width:100%;
}
.Img90{
	width:90%;
}
.Img80{
	width:80%;
}
.Img70{
	width:70%;
}
.Img60{
	width:60%;
}
.Img50{
	width:50%;
}
.Img40{
	width:40%;
}
.Img30{
	width:30%;
}
.Img20{
	width:20%;
}
.Img10{
	width:10%;
}

img.sectionmv{
	width:100%;
}

/**ボーダーカラー**/
a.boderDefo{
	border:#ccc 1px solid;
}
a.boderTv{
	border:#fa0089 2px solid;
}
a.boderTvv2{
	border:#fa0089 1px solid;
}
a.boderNet{
	border:#0086cd 1px solid;
}
a.boderNet_v2{
	border:#0086cd 2px solid;
}

a.boderPhone{
	border:#00a33e 2px solid;
}
a.boderMobile{
	border:#00a5a8 2px solid;
}
a.boderMobile_1{
	border:#00a5a8 1px solid;
}
a.boderele{
	border:#f18d00 2px solid;
}
.boderDefo{
	border:#fa0089 1px solid;
}
.boderTv{
	border:#fa0089 2px solid!important;
}
.boderTv_v2{
	border:#fa0089 1px solid;
}
.boderNet{
	border:#0086cd 2px solid!important;
}
.boderNet_v2{
	border:#0086cd 1px solid;
}
.boderPhone{
	border:#00a33e 2px solid!important;
}
.boderMobile{
	border:#00a5a8 2px solid!important;
}
.boderele{
	border:#f18d00 2px solid!important;
}
.bodergas{
	border: #4154a1 1px solid !important;
}

.bodergas_v2{
	border: #4154a1 2px solid!important;
}
.boderbooks{
	border: #ef402b 1px solid;
}

.colorbox{
	padding:15px 10px;
	background:#e5f3fa;
}

/**カラー**/
a,
a:link,
a:visited {
	color: #333;
}

.jred{
	color:#e83416 !important;
}
.jtvC{
	color:#fa0089 !important;
}

.jphoneC{
	color:#00a33e !important;
}

.jnetC{
	color:#0086cd !important;
}

.jmobaileC{
	color:#00a5a8 !important;
}
.jeleC{
	color:#f18d00 !important;
}
.jgasC{
	color:#4054a1 !important;
}
.jbooks{
	color:#ef402b !important;
}

.jele_back{
	background-color: #f18d00 !important;
}

.jgas_back{
	background-color: #0b318f !important;
}

.jbooks{
	
}

.jwhite{
	color: #fff;
}

.jnetmainbackC{
	background:#deedf4;
}
/*未加入文字色*/
.jstarterC {
	color: #e83416;
}
/*既加入文字色*/
.jmemberC {
	color: #5e9600;
}

.stJcolor{
	color:#fe9b00;
}

/**背景**/
.backcolor_white{
	background-color:#fff !important;
}

.backcolor_gas{
	background-color:#0b318f !important;
	color:#FFF !important;
}



.backcolor_eee{
	background-color:#eee !important;
}
.test{
	border:2px solid #CCC;
}
.test p{
	display:table-cell;
	position:relative;
	height:100px;
	width:300px;
	vertical-align:middle;
	text-align:center;
	
}
.test01::after{
	text-align:right;
	content:"";
	display:block;
	width:11px;
	height:11px;
	border-top:2px solid #e83416;
	border-right:2px solid #e83416;
	transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	position:absolute;
	top:0%;
	right:6%;
}

.zaqsecurity_pt1::after{
	position: absolute;
	content:"";
	background:url(../img_v2/zaq/img_zaq07.png) no-repeat ;
	background-size:65%;
	width:71px;
	height:92px;
	bottom:10px;
	right:10px;
}

.fontherfsize{
	font-size:80%;
}

.fontcolordefolt{
	color:#333333 !important;
}

.height_none{
	height:0;
}

.font_down10{
	font-size:10px;
}

.font_down90{
	font-size:90%;
}

.leftline{
	border-left:1px solid #CCC;
}
.rightline{
	border-right:1px solid #CCC;
}
.font_weight{
	font-weight:700;
}


.bggr{
	background:#f2f2f2;
}
.font_weight_not{
	font-weight:400!important;
}
.font_10{
	font-size:10px!important;
}
.font_11{
	font-size:11px!important;
}
.font_12{
	font-size:12px!important;
}
.font_13{
	font-size:13px!important;
}
.font_14{
	font-size:14px!important;
}
.font_15{
	font-size:15px!important;
}
.font_16{
	font-size:16px!important;
}
.font_18{
	font-size:18px!important;
}
.font_20{
	font-size:20px!important;
}
.font_22{
	font-size:22px!important;
}
a.textlink_bulue{
	color:#225383;}

.h1_ttl_new{
    border-top: #ccc 1px solid !important;
    border-bottom: #ccc 1px solid !important;
    color: #333333;
    font-size: 16px;
	font-weight: bold;
    text-align: left;
    padding:17.5px 0 17.5px 10px !important;
}

.bgcolorBox_type_grayv1{
	background-color:#eeeeee;
	padding:10px;
}

/* add 201707 WM：START */
#jsApiCopyRight {
  font-size: 10px;
  color: #666666;
}
/* add 201707 WM：END */